<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:idp="http://www.hihonor.com/namespace/idp" lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="မိုဘိုင်းဖုန်းများအတွက် နားအကြား ကိုက်ညီမှုရှိခြင်း (HAC)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>မိုဘိုင်းဖုန်းများအတွက် နားအကြား ကိုက်ညီမှုရှိခြင်း (HAC)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script>
<style type='text/css'>
@font-face{
      font-family:”MyanmarFont”
      src:url(‘file:///system/fonts/SmartZawgyi.ttf’);
}
body{
	 font-family:” MyanmarFont”
}
</style></head>
<body>





<div id="jd-content">
<div class="section"><h2 class="sectiontitle">မိုဘိုင်းဖုန်းများအတွက်
နားအကြား ကိုက်ညီမှုရှိခြင်း (HAC)</h2><p>2003 တွင် FCC ကနားကြားပစ္စည်းများနှင့် နားတွင်းအကြားစက်ပစ္စည်းများဖြင့်
ကိုက်ညီမှုရှိစေသည့် ဒီဂျစ်တယ် ကြိုးမဲ့ တယ်လီဖုန်းများကို ပြုလုပ်ရန်
သတ်မှတ်ထားသည့် စည်းမျဉ်းများအတိုင်း ပြဌာန်းခဲ့သည်။ လှိုင်းပုံစံသုံး
ကြိုးမဲ့ဖုန်းများက နားကြားပစ္စည်းများနှင့် နားတွင်းအကြားစက်ပစ္စည်းများ
များသောအားဖြင့် နှောင့်ယှက်ခြင်းများမရှိသော်လည်း ဒီဂျစ်တယ်ဖုန်းများတွင်
ဖုန်း၏ အင်တင်နာ၊ နောက်ခံမီး သို့မဟုတ် အခြားသော အစိတ်အပိုင်းများက လျှပ်စစ်သံလိုက်စွမ်းအင်များကို
တစ်ခါတစ်ရံလွှင့်ထုတ်တတ်သောကြောင့် နှောင့်ယှက်မှုများရှိနိုင်သည်။</p>
<p>သင့်ဖုန်းသည် FCC HAC စည်းကမ်းများ (ANSI C63.19) နှင့်ကိုက်ညီမှုရှိသည်။</p>
<p>အချို့သောကြိုးမဲ့ဖုန်းများသည် နားကြားကိရိယာများ (နားကြားပစ္စည်းများနှင့်
နားတွင်းအကြားစက်ပစ္စည်းများ) အနားသို့ရောက်လာစဉ် ပျားမြည်သံကဲ့သို့မြည်ခြင်း၊
ငြီးတွားသံ သို့မဟုတ် မြင်းဟီသံကဲ့သို့အသံများကို သုံးစွဲသူကကြားရနိုင်သည်။</p>
<p>အချို့သောနားကြားကိရိယာများက ဤနှောင့်ယှက်သံသို့ အခြားသူများထက်ပို၍
ခံနိုင်ရည်ရှိပြီး ၄င်းတို့့ထုတ်လွှင့်လိုက်သည့် နှောင့်ယှက်မှုပမာဏသည်
ဖုန်းပေါ်မူတည်၍ကွဲပြားမှုရှိသည်။</p>
<p>ကြိုးမဲ့တယ်လီဖုန်းလုပ်ငန်းများသည်
ကြိုးမဲ့ဖုန်းများကို အဆင့်သတ်မှတ်သည့်စနစ်တစ်ခုဖြင့် နားကြားကိရိယာအသုံးပြုသည့်
သုံးစွဲသူများက ၄င်းတို့ဖုန်းသည် နားကြားကိရိယာများဖြင့် ကိုက်ညီမှုရှိကြောင်း
ကူညီပေးရန် သတ်မှတ်ထားသည်၊ ဖုန်းများအားလုံးကိုတော့ အဆင့်မသတ်မှတ်ထားပါ။
အဆင့်သတ်မှတ်ထားသည့်ဖုန်းများသည် ၄င်းတို့ဘူးခွံပေါ်တွင် အဆင့်သတ်မှတ်၍သော်လည်းကောင်း၊
ဘူးခွံပေါ်တွင် အမည်ပြားဖြင့်ဖော်ပြ၍သော်လည်းကောင်း အဆင့်ကိုဖေ်ာပြကြသည်။
အဆင့်များ မှန်ကန်မှုကို အာမမခံထားပါ။ </p>
<p>ရလဒ်များသည် သုံးစွဲသူ၏
နားကြားကိရိယာနှင့် အကြားဆုံးရှုံးမှုပေါ်မူတည်၍ ကွဲပြားမှုရှိသည်။ အကယ်၍
သင့်နားကြားကိရိယာက နှောင့်ယှက်မှုများအား ခံနိုင်ရည်မရှိပါက ဖုန်းအားအောင်မြင်စွာ
အဆင့်သတ်မှတ်နိုင်မည်မဟုတ်ပါ။ ဖုန်းအား သင့်နားကြားကိရိယာဖြင့် စမ်းသပ်ခြင်းက
သင့်တစ်ကိုယ်ရည်လိုအပ်ချက်အတွက် အကောင်းဆုံး ဆန်းစစ်အကဲဖြတ်ခြင်းပင်ဖြစ်သည်။</p>
<p id="instance_si_phone_internet__d193e25">M-အဆင့်သတ်မှတ်ချက်များ-
M3 သို့မဟုတ် M4 အဆင့်သတ်မှတ်ထားသော ဖုန်းများသည် FCC လိုအပ်ချက်များနှင့်ကိုက်ညီပြီး
အမည်ပြားမကပ်ထားသည့် ဖုန်းများထက် နားကြားကိရိယာသို့ နှောင့်ယှက်မှုများ
ထုတ်လွှင့်မှုနည်းပါးသည်။ M4 သည်အဆင့်နှစ်ခုအနက် ပိုကောင်း/ပိုမြင့်သည်။</p>
</div>

<div class="section"><p>T-အဆင့်သတ်မှတ်ချက်များ-
T3 သို့မဟုတ် T4 အဆင့်သတ်မှတ်ထားသော ဖုန်းများသည် FCC လိုအပ်ချက်များနှင့်ကိုက်ညီပြီး
အဆင့်မသတ်မှတ်ထားသောဖုန်းများထက် နားကြားကိရိယာ၏ တယ်လီကွိုင် (“T ခလုတ်”
သို့မဟုတ် “တယ်လီဖုန်းခလုတ်”) ကပို၍အသုံးဝင်သည်။ T4 သည်အဆင့်နှစ်ခုအနက်
ပိုကောင်း/ပိုမြင့်သည်။ (သတိထားရန်တစ်ချက်က နားကြားကိရိယာတိုင်းတွင်
တယ်လီကွိုင်မပါဝင်ပါ။) နားကြားကိရိယာများကိုလည်း တိုင်းတာနိုင်သည်။</p>
</div>

<div class="section"><p>ဤဖုန်းအား စစ်ဆေးထားပြီး
နားကြားပစ္စည်းများအတွက် ၄င်းအသုံးပြုထားသည့် ကြိုးမဲ့နည်းပညာများအချို့ကို
အဆင့်သတ်မှတ်ထားသည်။ သို့သော်လည်း ဤဖုန်းအတွင်းတွင် နားကြားပစ္စည်းများဖြင့်
မစစ်ဆေးရသေးသော ပို၍သစ်သည့် ကြိုးမဲ့နည်းပညာများရှိနိုင်သည်။ ဤဖုန်းတစ်ခုလုံး၏မတူညီသော
အင်္ဂါရပ်များကို မတူညီသောနေရာများတွင် သင့်နားကြားပစ္စည်း သို့မဟုတ်
နားတွင်းအကြားစက်ပစ္စည်းများဖြင့် နှောင့်ယှက်မှုအသံများကို ကြားရခြင်း
ရှိမ၊ မရှိ စမ်းသပ်ကြည့်ပါ။ နားကြားမှု အကူအညီ ကိုက်ညီမှုရှိခြင်းနှင့်ပတ်သက်၍
ဤဖုန်းအတွက် သင့်ဝန်ဆောင်မှုပံ့ပိုးသူ သို့မဟုတ် ထုတ်လုပ်သူဖြင့် တိုင်ပင်ပါ။
အကယ်၍ ပြန်လည်ပေးအပ်ခြင်း သို့မဟုတ် လဲလှယ်ခြင်းနှင့် သက်ဆိုင်သည့် ပေါ်လစီများအတွက်
မေးခွန်းများ မေးရန်ရှိပါက သင့်ဝန်ဆောင်မှုပံ့ပိုးသူ သို့မဟုတ် ဖုန်းလက်လီရောင်းချသူနှင့်
တိုင်ပင်ပါ။</p>
</div>

<div class="section"><p>သင့်စက်ပစ္စည်းအတွက်
နားကြားမှု အကူအညီ ကိုက်ညီမှုရှိခြင်းအတွက် အဆင့်သတ်မှတ်ခြင်းအား သေချာစေရန်
ဘလူးတုသ် နှင့်/သို့မဟုတ် Wi-Fi စက်အစိတ်အပိုင်းကဲ့သို့သော ကြားမှထုတ်လွှင့်သူများအား
ဖုန်းခေါ်ဆိုနေစဉ် ပိတ်ထားမည်။</p>
<p>FCC နားကြားမှု အကူအညီ ကိုက်ညီမှုရှိခြင်းအကြောင်းနှင့်
ပတ်သက်သည့်နောက်ထပ်အချက်အလက်များအတွက် ကျေးဇူးပြု၍ <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>သို့သွားပါ။</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>